:root {
        --kMOMDnPvgyUT: #fff9fb;
        --VycqvZGXsGyQ: #FBFCFB;
        --SqummhgTMERS: #ffc107;
        --CvZCdLclzFzs: #FBFCFB;
        --GolHOdIHgDPF: #e8eaea;
        --ljhmzHGSNOjx: #000;
        --SWmmVyjvZuCE: #e84871;
        --QNvHcRjRRdrL: #b30000;
        --DKpOmHGNsaBN: #fff;
        --tgbNwjnsSIoy: rgba(255, 255, 255, 0.5);
        --hYjIxMAqkPne: #FBFCFB;
        --KSrlIjbtEhCz: #f0ecec;
        --SKsKiscbQCsF: #fff;
        --AWhqnSnLYUVH: #d5d0d0;
        --dWUPHtrpQZWa: #000000;
        --BcCFWAOwiaRh: #4014f7;
        --MkVHjLFSLXDg: #220b87;
        --CsDxpheewFtF: #ddd;
        --EMfDjiLprQHx: left;
        --wXmnCNOUrfuI: left;
        --otuDsywnGKXF: '➤';
        --WfgYmpGcnnnF: '»';
        --uYixVgoAlxBL: '⇨';
        --BGfLLdQIlXGx: '★';
        --rnFMkGgqFKYO: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--BcCFWAOwiaRh);
text-decoration: none;
}

a:hover {
color: var(--MkVHjLFSLXDg);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--kMOMDnPvgyUT);
color: var(--ljhmzHGSNOjx);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--SWmmVyjvZuCE);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--QNvHcRjRRdrL);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.mLVNYFPLcIPl {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.rgZgtzouueMz,
.TNeZONaaEOyP,
.sXwtaMkfFzjM {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.dicZgtChLBHz {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.dicZgtChLBHz a {
        cursor: pointer;
        pointer-events: auto;
}


.dicZgtChLBHz img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.oYKlxZFpHsRF {
background-color: var(--KSrlIjbtEhCz);
padding: 10px 0;
display: flex;
}
.oYKlxZFpHsRF nav ul li a {
color: var(--dWUPHtrpQZWa);
}
.TNeZONaaEOyP {
background-color: var(--hYjIxMAqkPne);
padding: 0 15px;
}
.motUZgmbnQbe {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.MTLNyaBVSSOk {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.dWuKnqMxlDoD {
margin-left: 5px;
font-weight: 800;
}

.whkPQvGzaOWx {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.txKhSAFNZJSW {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.txKhSAFNZJSW {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.UsytGgxVimay a {
color: var(--DKpOmHGNsaBN);
}

.UsytGgxVimay.active a {
color: var(--dWUPHtrpQZWa);
font-weight: bold;
text-decoration: underline;

}

.rgZgtzouueMz {
background-color: var(--hYjIxMAqkPne);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.SLMiUSgtWyQZ {
text-align: var(--EMfDjiLprQHx);
}

.baitnSVCKgLe {
background-color: var(--SWmmVyjvZuCE);
color: var(--DKpOmHGNsaBN);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.baitnSVCKgLe:hover {
background-color: var(--QNvHcRjRRdrL);
}

.baitnSVCKgLe a {
color: var(--DKpOmHGNsaBN);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.AIYNmUeseMCk {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.ZeDPopZXpQtJ {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--tgbNwjnsSIoy);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.wZqrfoghhetR::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.AIYNmUeseMCk img {
border-radius: 22px;
height: auto;
display: block;
}

.dPVBrZSJpgmY {
background-color: var(--SWmmVyjvZuCE);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.dPVBrZSJpgmY:hover {
background-color: var(--QNvHcRjRRdrL);
}

.sLQJJTTVhvuG {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.lZAusDLHtHjw {
background-color: var(--SWmmVyjvZuCE);
color: var(--DKpOmHGNsaBN);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.lZAusDLHtHjw:hover {
background-color: var(--QNvHcRjRRdrL);
color: var(--DKpOmHGNsaBN);
}

.GGuLjWrBmkyG {
font-weight: 400;
}

.GGuLjWrBmkyG a {
font-weight: 400;
}
#ZePwTouPlutV {
width: 100%;
vSqkwcnuNkwu
border: none;
overflow: hidden;
}

/*casinos-list*/
.gUzezuORVjJm {
margin-top: 30px;
background-color: var(--CvZCdLclzFzs);
width: 100%;
border: 1px solid var(--CsDxpheewFtF);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.HRmbnUNSJXnM {
display: flex;
justify-content: space-between;
align-items: center;
}

.shMiSgWVtXqU {
display: flex;
align-items: center;
}

.shMiSgWVtXqU:nth-child(1) {
width: 30%;
}

.shMiSgWVtXqU:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--CsDxpheewFtF);
border-left: 1px solid var(--CsDxpheewFtF);
height: 100px;
}

.shMiSgWVtXqU:nth-child(3) {
width: 20%;
justify-content: center;
}
.shMiSgWVtXqU strong{
font-size: 18px;
}

.PGztylOjeKOQ {
width: 150px;
}

.PGztylOjeKOQ img{
border-radius: 16px;
}

.dzrhRKldWvfI {
margin-left: 24px;
}

.ZWOgatHkbuws {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.hKQNKuwfnpHP {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--CsDxpheewFtF);
border-radius: 15px;
width: 130px;
}

.dGbvPUPoAwJy {
color: var(--SqummhgTMERS);
font-size: 24px;
}

.ahMOwUHiyHeN {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--SWmmVyjvZuCE);
color: var(--DKpOmHGNsaBN);
transition: background-color 0.7s ease;
}

.ahMOwUHiyHeN:hover {
background-color: var(--QNvHcRjRRdrL);
color: var(--DKpOmHGNsaBN);
}

/*IMG*/
.jogowFidIqhd {
width: 85%;
margin: 24px auto 15px auto;
}

.rCOgdnrPYAkZ {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.JZXRNIISAVpw {
display: flex;
justify-content: space-between;
background-color: var(--VycqvZGXsGyQ);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--CsDxpheewFtF);
}

.JZXRNIISAVpw .qfmZKFPmIWxz {
width: 48%;
}

.JZXRNIISAVpw h3 {
margin-top: 0;
}

/*wp-block-list*/
.TKGIWNsfRSUH {
list-style: none;
}

.TKGIWNsfRSUH li {
margin-bottom: 10px;
list-style: none;
}

.TKGIWNsfRSUH li:last-child {
margin-bottom: 0px;
}

.TKGIWNsfRSUH li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.JZXRNIISAVpw .qfmZKFPmIWxz:first-child .SLMiUSgtWyQZ {
color: green;
}

.JZXRNIISAVpw .qfmZKFPmIWxz:last-child .SLMiUSgtWyQZ {
color: red;
}

.JZXRNIISAVpw .qfmZKFPmIWxz:first-child li::before {
color: green;
}

.JZXRNIISAVpw .qfmZKFPmIWxz:last-child li::before {
color: red;
}

/*Table*/
.GlJNOLOmBFIT table {
width: 100%;
border: 1px solid var(--GolHOdIHgDPF);
border-radius: 16px;
}

.GlJNOLOmBFIT td {
width: 50%;
border: 1px solid var(--GolHOdIHgDPF);
border-radius: 6px;
}

.GlJNOLOmBFIT table thead {
background-color: var(--CvZCdLclzFzs);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.GlJNOLOmBFIT table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.GlJNOLOmBFIT table thead th:first-child {
border-radius: 16px 0 0 0;
}

.GlJNOLOmBFIT table thead th:last-child {
border-radius: 0 16px 0 0;
}

.GlJNOLOmBFIT table tbody tr {
border-bottom: 1px solid var(--CsDxpheewFtF);
background-color: var(--VycqvZGXsGyQ);
}

.GlJNOLOmBFIT table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.GlJNOLOmBFIT table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.GlJNOLOmBFIT table tbody td {
padding: 10px;
}

/*FAQ*/
.HEiaNNUNDczO {
background-color: var(--VycqvZGXsGyQ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--CsDxpheewFtF);
}

.HEiaNNUNDczO:last-child {
margin-bottom: 0;
}

.HEiaNNUNDczO h3 {
margin: 10px 0;
}

/*Footer*/
.FKWTXDpcAAGb {
background-color: var(--AWhqnSnLYUVH);
color: var(--dWUPHtrpQZWa);
}

.sXwtaMkfFzjM {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.GathMcdEfUIh {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--SWmmVyjvZuCE);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.GathMcdEfUIh:hover {
opacity: 1;
}

.GathMcdEfUIh::after,
.GathMcdEfUIh::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--DKpOmHGNsaBN);
}

.GathMcdEfUIh::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.GathMcdEfUIh::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.KqWOYwAGymAM {
margin-top: 40px;
}
.KZstDNzSchrn {
margin-left: 10px;
cursor: pointer;
}
.KZstDNzSchrn:before {
content: '[ ';
}
.KZstDNzSchrn:after {
content: ' ]';
}
.gBspPOUvJXtD {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.iVbFRArnQGkX {
max-height: 500px;
opacity: 1;
}
.cvOFOqAjwDXN {
margin-left: 15px;
}

.UuFuwuKQkrxh a{
color: var(--ljhmzHGSNOjx);
}
.motUZgmbnQbe {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.yXccsHUjDpaO {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.UsTdoHdUxxAd {
display: none;
position: absolute;
background: var(--hYjIxMAqkPne);
border: 1px solid var(--SKsKiscbQCsF);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.UsytGgxVimay:hover > .UsTdoHdUxxAd {
display: block;
}


.zgHPJBHFTMUO {
margin: 0;
}

.ZxhjcRkKoqYF {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ZxhjcRkKoqYF:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.LrzhAPzQEqUD {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.eZnOpedOhwvU {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.HahhBzcWFiDC {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.VVVhyKCpxmlK {
display: flex;
align-items: center;
}

.OSRTccknuBNP {
color: var(--dWUPHtrpQZWa);
text-decoration: none;
transition: color .2s;
}

.OSRTccknuBNP:hover {
text-decoration: underline;
color: var(--QNvHcRjRRdrL);
}

.OSRTccknuBNP[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.xWvaZjTvfOen {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.TzNJxFDuFzUc {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.TzNJxFDuFzUc nav {
        width: 100%
}
.TzNJxFDuFzUc nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.TzNJxFDuFzUc nav ul li a {
color: var(--dWUPHtrpQZWa);
}
.TzNJxFDuFzUc nav ul li a:hover {
color: var(--MkVHjLFSLXDg);
}

.WwjKijVELyKF {
display: flex;
}

.urGSmalSThLb {
position: relative;
display: inline-block;
margin-top: 10px;
}

.dIfTgWXMYlta {
background: var(--hYjIxMAqkPne);
color: var(--dWUPHtrpQZWa);
font-weight: 600;
border: 2px solid var(--dWUPHtrpQZWa);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ZFLgVheuienc {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#sksTjbEQfVQK:checked + .dIfTgWXMYlta .ZFLgVheuienc {
transform: rotate(180deg);
}

.yOKPeoiJdhrK {
display: none;
position: absolute;
min-width: 145px;
background: var(--DKpOmHGNsaBN);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--SqummhgTMERS);
z-index: 99;
padding: 6px 0;
}
.YmIIudgvmPpG{
left: 0;
bottom: 110%;
}
.xxQkFAcklDCF{
right: 0;
top: 110%;
}
#sksTjbEQfVQK:checked ~ .yOKPeoiJdhrK {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.yOKPeoiJdhrK .WfgYmpGcnnnF {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ljhmzHGSNOjx);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.yOKPeoiJdhrK .WfgYmpGcnnnF:hover {
background: var(--QNvHcRjRRdrL);
color: var(--SqummhgTMERS);
}
.yOKPeoiJdhrK .WfgYmpGcnnnF.is-active {
color: var(--SqummhgTMERS);
font-weight: 600;
background: var(--QNvHcRjRRdrL);
border-radius: 8px;
}
.xESaIgOizkIB {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.xESaIgOizkIB span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.xESaIgOizkIB p {
color: var(--DKpOmHGNsaBN);
font-size: 34px;
text-align: start;
}
.LSjKutNsUVOz {
display: flex;
gap: 12px;
}
.cNufShxFsBEg {
position: relative;
flex: 1;
overflow: hidden;
}
.cNufShxFsBEg figure {
margin: 0;
}
.XNpzzSgRQDgm {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--QNvHcRjRRdrL);
color: var(--DKpOmHGNsaBN);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.cNufShxFsBEg:hover .XNpzzSgRQDgm {
opacity: 1;
color: var(--DKpOmHGNsaBN);
}
.cNufShxFsBEg img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.cNufShxFsBEg .jogowFidIqhd {
position: relative;
}

.LSjKutNsUVOz {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.sXwtaMkfFzjM{
padding: 30px 15px;
text-align: center;
}
.LSjKutNsUVOz {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.shMiSgWVtXqU:nth-child(1),
.shMiSgWVtXqU:nth-child(2),
.shMiSgWVtXqU:nth-child(3){
width: 33%;
}
.XNpzzSgRQDgm {
display: none !important;
}
.FWzEfZYhZACq{
text-align: center;
padding: 0 10px;
}
.dzrhRKldWvfI {
margin-left: 10px;
}
.mLVNYFPLcIPl{
padding: 0 15px;
display: flex;
}
.motUZgmbnQbe {
display: block;
color: var(--dWUPHtrpQZWa);

}
.TzNJxFDuFzUc nav ul {
flex-direction: column;
gap: 20px;

}
.txKhSAFNZJSW {
flex-direction: column;
gap: 20px;
}
#tbGntTfhIEvn {
display: none;

}
#tbGntTfhIEvn.active {
display: flex;
}
.mLVNYFPLcIPl {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.motUZgmbnQbe {
margin-left: auto;
}

.TzNJxFDuFzUc {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.ZeDPopZXpQtJ {
font-size: 26px;
width: 70%;
}
.dicZgtChLBHz img {
margin-left: 0;
}
.LSjKutNsUVOz {
grid-template-columns: repeat(2, 1fr)
}
.AIYNmUeseMCk {
    height: unset;
}
.HRmbnUNSJXnM{
flex-wrap: wrap;
}
.shMiSgWVtXqU:nth-child(1){
width: 100%;
justify-content: center;
}
.shMiSgWVtXqU:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.shMiSgWVtXqU:nth-child(3) {
width: 50%;
}
.sLQJJTTVhvuG{
padding: 0;
}
.dPVBrZSJpgmY{
padding: 15px 50px;
}
.ZeDPopZXpQtJ {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.dPVBrZSJpgmY {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.ZeDPopZXpQtJ {
font-size: 14px;
width: 70%;
}
.ZWOgatHkbuws {
font-size: 16px;
}
.baitnSVCKgLe a {
font-size: 24px;
}
.JZXRNIISAVpw {
flex-wrap: wrap;
}
.JZXRNIISAVpw .qfmZKFPmIWxz {
width: 100%;
}
.TKGIWNsfRSUH {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.jogowFidIqhd {
width: 100%;
margin: 20px auto 15px auto;
}
.sLQJJTTVhvuG {
flex-direction: column;
margin: 20px 0 20px 0;
}
.GGuLjWrBmkyG{
margin-top: 15px;
}
.dPVBrZSJpgmY {
font-size: 24px;
}
.KqWOYwAGymAM{
margin-top: 20px;
}
.dicZgtChLBHz{
display: flex;
justify-content: center;
margin-left: auto;
}
.dicZgtChLBHz img {
width: 50px;
}
}
@media(max-width: 480px){
.shMiSgWVtXqU:nth-child(1) {
flex-direction: column;
}
.shMiSgWVtXqU:nth-child(2),
.shMiSgWVtXqU:nth-child(3) {
width: 100%;
}
.dzrhRKldWvfI {
margin-left: 0px;
}
.dPVBrZSJpgmY{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.ahMOwUHiyHeN{
padding: 10px 20px;
}
.baitnSVCKgLe{
max-width: 280px;
padding: 10px;
}
.GathMcdEfUIh {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.GathMcdEfUIh::after, .btn-up::before {
width: 14px;
}

.PGztylOjeKOQ {
width: 100px;
}
.FWzEfZYhZACq{
font-size: 14px;
}
}

/*popup*/
.tRnLtGIsMhEy {
background: var(--CvZCdLclzFzs);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.wiOEytgFVsUM {
display: flex;
}
.GUBNLgokmFAr {
margin-left: 15px;
}
.yghVhLFVbCKd {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ktmSHyBYjOjW {
font-size: 24px;
font-weight: 600;
}
.XwNCDORxhawt {
margin-top: 10px;
color: var(--ljhmzHGSNOjx);
}
.WhtXhUZgtZgL {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--SWmmVyjvZuCE);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--DKpOmHGNsaBN);
}
.WhtXhUZgtZgL:hover{
background: var(--QNvHcRjRRdrL);
transition: all 0.7s ease-in-out;
color: var(--DKpOmHGNsaBN);
}
.PvzzlvERnpEo {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.MxtTSuBwciMO {
position: relative;
}
.MxtTSuBwciMO::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.MxtTSuBwciMO::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.VYyLPUygGdCd {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.tRnLtGIsMhEy{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.yghVhLFVbCKd {
width: 70px;
}
.XwNCDORxhawt {
margin-right: 15px;
}
.WhtXhUZgtZgL{
width: 220px;
}
}
@media(max-width: 480px){

.wiOEytgFVsUM {
display: flex;
flex-direction: column;
align-items: center;
}
.WhtXhUZgtZgL {
width: 200px;
margin-top: 0;
height: 40px;
}
.XwNCDORxhawt {
margin-right: 0;
text-align: center;
}
.GUBNLgokmFAr {
margin-left: 0;
}
}
